var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/invoices/download/[orderNumber]/route.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__bb22f857._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/5bae9_server_app_api_invoices_download_[orderNumber]_route_actions_d575170a.js")
R.m(532887)
module.exports=R.m(532887).exports
